I need some Upgrade instructions : 1.1.5 to 1.3.2 8 years 4 months ago #1

  • Gogu Viziru
  • Localtime: 01:37
  • Europe/Bucharest
  • Posts: 85
I have Janswers 1.1.5 installed and I want to upgrade to 1.3.2 (the latest version working properly on Joomla 1.5).

Can u provide some instructions regarding the procedure?
The administrator has disabled public write access.

Re: I need some Upgrade instructions : 1.1.5 to 1.3.2 8 years 4 months ago #2

  • Erik Folberth
  • Project Manager
  • Bukarest, Rumänien
  • Localtime: 01:37
  • Europe/Bucharest
  • Posts: 4970

LOCKED VIEW - ANSWERS ARE NOT VISIBLE

This is a private forum, open ONLY to licensed customers!

You can purchase a license and the correspondent forum board will be unlocked.

In case of an already existing valid license, just login with your account and you will have access to the complete board.

thePHPfactory Team
The administrator has disabled public write access.

Re: I need some Upgrade instructions : 1.1.5 to 1.3.2 8 years 4 months ago #3

  • Gogu Viziru
  • Localtime: 01:37
  • Europe/Bucharest
  • Posts: 85

LOCKED VIEW - ANSWERS ARE NOT VISIBLE

This is a private forum, open ONLY to licensed customers!

You can purchase a license and the correspondent forum board will be unlocked.

In case of an already existing valid license, just login with your account and you will have access to the complete board.

The administrator has disabled public write access.

Re: I need some Upgrade instructions : 1.1.5 to 1.3.2 8 years 4 months ago #4

  • Erik Folberth
  • Project Manager
  • Bukarest, Rumänien
  • Localtime: 01:37
  • Europe/Bucharest
  • Posts: 4970

LOCKED VIEW - ANSWERS ARE NOT VISIBLE

This is a private forum, open ONLY to licensed customers!

You can purchase a license and the correspondent forum board will be unlocked.

In case of an already existing valid license, just login with your account and you will have access to the complete board.

thePHPfactory Team
The administrator has disabled public write access.

Re: I need some Upgrade instructions : 1.1.5 to 1.3.2 8 years 3 months ago #5

  • Gogu Viziru
  • Localtime: 01:37
  • Europe/Bucharest
  • Posts: 85

LOCKED VIEW - ANSWERS ARE NOT VISIBLE

This is a private forum, open ONLY to licensed customers!

You can purchase a license and the correspondent forum board will be unlocked.

In case of an already existing valid license, just login with your account and you will have access to the complete board.

The administrator has disabled public write access.

Re: I need some Upgrade instructions : 1.1.5 to 1.3.2 8 years 3 months ago #6

  • Erik Folberth
  • Project Manager
  • Bukarest, Rumänien
  • Localtime: 01:37
  • Europe/Bucharest
  • Posts: 4970

LOCKED VIEW - ANSWERS ARE NOT VISIBLE

This is a private forum, open ONLY to licensed customers!

You can purchase a license and the correspondent forum board will be unlocked.

In case of an already existing valid license, just login with your account and you will have access to the complete board.

thePHPfactory Team
The administrator has disabled public write access.